# Aumentar ventana de contexto Qwen3.6-35B

## Contexto
El modelo Qwen3.6-35B está corriendo con una ventana de contexto de 262144 tokens (~256K). El usuario necesita el doble para manejar prompts más largos.

## Cambio

**Archivo:** [docker-compose.yaml](models/qwen3-6/docker-compose.yaml) — línea 34

Cambiar:
```
--max-model-len 262144
```
Por:
```
--max-model-len 524288
```

## Verificación
1. Hacer el cambio en el archivo.
2. Reiniciar el contenedor: `docker compose -f models/qwen3-6/docker-compose.yaml up -d --force-recreate`
3. Verificar que el contenedor inicia correctamente y que el healthcheck pasa.
